/* -----------------------------*/
/* general stuff 		*/
/* padding:top right bottom left*/
/* # = id .=class 		*/
/* font: style size/lineheight name,family */
html {
	scrollbar-base-color:  #99865C;
	scrollbar-track-color: #A9966C;
	scrollbar-arrow-color: #000000;
}

body {
	color:#000;
	background:#B9A67C;
	padding: 0px;
	margin: 5px 10px 10px 10px;
	font: normal 12px Verdana,Afrial,sans-serif;
}

.outer{
	height:auto;
	width:100%
}

.container{
	width:800px;
	height:auto;
	min-height:700px;
	background:#fff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:2px solid #A9966C;
	text-align:left;
}

h1 {
	font: bold 15px/18px Verdana,Arial,Sans-serif;
	color:#000;
	text-align:left;
	background: white;
}

h2 {
	font: bold 14px Verdana,Arial,Sans-serif;
	color:#000;
	text-align:left;
	clear:both;
	background: white;
}

	
p {
	font: normal 12px Verdana,Arial,Sans-serif;
	color:#000;
	text-align:left;
	background: white;
}

/* Indented text class */
p.ind{
	width:670px;
	line-height:150%;
	margin:auto;
	margin-left: 30px;
	clear:both;
	border-left: 1px dotted #99865C;
	padding-left:10px;
	background: white;

}

p.news-footer	{
	font: bold 10px/12px Verdana,Arial,Sans-serif;
	/*border-top:1px dotted #99865C;*/
	color:#666;
	margin:auto;
	margin-bottom:5px;
	clear:both;
	/*width:700px;*/
	text-align:right;
	float:right;
}

p.contact {
	font: bold 12px/14px Verdana,Arial,Sans-serif;
	color:#000;
	text-align:center;
}

p.address {
	font: bold 12px/20px Verdana,Arial,Sans-serif;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: 0.1em;
}


a {
	color:#B9A67C;
	font-weight:bold;
	text-decoration:underline;
	margin:0px;
	padding:0px;
}

small a{
	color:#111;
}

a:hover {color:#99865C;}
a:active {color:#eee;}

img[src] {
	border:0px;
	border-style:none;
}
img {
	margin: 2px;
	border:0px;
	border-style:none;
}

img.moreinfo:hover{
	margin:0px;
	border: 2px dotted #e9d6ac;
}

/************** MAIN MENU Tabs **************************/

/* basic tab setup */
div#tabs {
	font: normal 14px Verdana,Arial,Sans-serif;
	clear:both;
	width:730px;
	height:30px;
	margin-left:25px;
	overflow: hidden;
}

div#tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}

/* Inactive tab style */
div#tabs li {
	float: left;
	background: url("norm_right.gif") no-repeat right top;
	margin: 0px;
	padding: 0px;
	width: auto;
}

div#tabs a {
	display: block;
	padding:4px 10px 4px 10px;
	text-decoration: none;
	color: #000;
	background: url("norm_left.gif") no-repeat left top;
}

/* Active tab style */
div#tabs #active a {
    color:#222;
    /*padding-top: 8px;*/
    background: #e9d6ac;
}

div#tabs #active {
	/*background-image: url("norm_right_on.gif");*/
}

/* extra makeup, hover for inactive */
div#tabs a:hover {
	padding:3px 9px 3px 9px;
	color: #666; 
	border: 1px dotted #e9d6ac;
}

/* extra makeup, hover for active */
div#tabs #active a:hover {
	/*text-decoration: underline;*/
}

/* tab styles */

/* Defines the style and placement of all the tabbed content */
div#tab_content {
/*	background: #6b654f;*/
	width: 730px;
	height: 100%;
	padding: 5px 10px 15px 10px;
	margin: 5px 25px 15px 25px;
	text-align:left;
	overflow: auto;
}

/************** BRANDS PAGE ***************************/

/* basic tab setup */
div#brands {
	font: normal 14px Verdana,Arial,Sans-serif;
	width:260px;
	height:100%;
	margin:0px;
	padding: 0px;
	overflow: visible;
	float:left;
}

div#brands ul {
	margin: 0;
	padding: 0;
	width:350px;
	list-style: none;
	font-weight: bold;
}

/* Inactive tab style */
div#brands li {
	margin: 10px 0px 10px 0px;
	padding: 0px 5px 0px 5px;
	width: auto;
	float:left;
}

div#brands a {
	display: block;
	padding:4px 4px 4px 4px;
	text-decoration: none;
	color: #000;
}

/* Active tab style */
div#brands #active a {
    color:#222;
    background: #feeac0;
}

div#brands #active {

}

/* extra makeup, hover for inactive */
div#brands a:hover {
	padding:2px 2px 2px 2px;
	color: #666; 
	margin:0px;
	border: 2px dotted #e9d6ac;
/*	border: 1px dotted #e9d6ac;*/
}

div#brands img:hover{
	/*margin:0px;*/
	/*border: 2px dotted #e9d6ac;*/
}

div#brand img{
	margin:0px;
	border:0px;
}
/* extra makeup, hover for active */
div#brands #active a:hover {
	/*text-decoration: underline;*/
}

/* Brand Content styles */

/* Defines the style and placement of all the tabbed content */
div#brands_content {
	background: #fff;
	width: 380px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	float:right;
}